.leaderstyle55102{ font-size: 9pt; color: #ffffff ;}
.linkstyle55102{ font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #ffffff ;}
.winstyle55102{ width: 380px; position: relative; text-align: center ;}
A.c55102 {
font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #ffffff 
;}
A.c55102:link {
color:;}
A.c55102:visited {
color:;}
A.c55102:active {
color: ;}
A.c55102:hover {
color: ;}.leaderfont55103{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle55103{ font-size: 10pt; border-top: #878787 0px solid; height: 15px; font-family: 宋体; border-right: #878787 0px solid; background-repeat: no-repeat; border-bottom: #878787 0px solid; position: relative; color: #222222; padding-top: 12px; padding-left: 3px; left: 10px; border-left: #878787 0px solid ;}
.erjifontover55108{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont55108{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground55108{ text-align: center ;}
.erjibackground55108{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle55108{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle55108{ font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: rgb(255,255,255); text-align: center ;}
.yijifontover55108{ font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: rgb(255,255,255); text-align: center ;}
.erjibackgroundover55108{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover55108{ text-align: center ;}
.ejfontstyle55108{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}